@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Bell MT';
    src: url('../fonts/BellMT.eot');
    src: url('../fonts/BellMT.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BellMT.woff2') format('woff2'),
        url('../fonts/BellMT.woff') format('woff'),
        url('../fonts/BellMT.ttf') format('truetype'),
        url('../fonts/BellMT.svg#BellMT') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Scriptina';
    src: url('../fonts/Scriptina.eot');
    src: url('../fonts/Scriptina.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Scriptina.woff2') format('woff2'),
        url('../fonts/Scriptina.woff') format('woff'),
        url('../fonts/Scriptina.ttf') format('truetype'),
        url('../fonts/Scriptina.svg#Scriptina') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
	font-family: 'Bell MT';
	color: #5C5C5C;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;	
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{	
	
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
p {
	line-height: 26px;  
    font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight:400;
	color:#535151;
}


.btn-primary{
    color: #fff;
    background-color: #0066bc;
    border-color: #0066bc;
    border-radius: 0px;
    padding: 10px 15px;
}
/*#######################*/

.header{
    padding: 25px 35px;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    left:0;
    right:0;
    margin: 0 auto;
    width: 100%;
    z-index: 9;
}
.top-cntct{
    background-color: #0066bc;
    padding: 8px 15px;
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    color:#fff;
}
.top-cntct img{
    margin-right: 7px;
}
.top-cntct:hover{
    transition: 0.5s;
    color:#fff;
}


/*######################## NAV ####################*/

.navbar {
	padding: 0;
	margin: 0;
	float: right;
}
.navbar-nav li {
	margin: 0 6px;
}
.navbar-nav li a {
	padding: 8px 12px;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	background-color: transparent;
	transition: all ease-in-out 0.3s;
}
.navbar-nav li.active a {
	color: #fff;
}
.navbar-nav li:hover a {
	color: #fff;
}
.navbar-nav a.nav-link {
	color: #fff !important;
	background-color: transparent;
}

/*######################## END NAV ####################*/


/*############ CAMERA BANNER ##############*/

.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_prev, .camera_next {
  top: 50% !important;
  transform: translateY(-50%);
	height: 40px;
	width: 22px;
}
.camera_prev > span {
	background: url(../images/prev-next.png) bottom left no-repeat !important;
	height: 40px;
	width: 22px;
}
.camera_prev {
	left: 20px;
}
.camera_next {
	right: 20px !important;
}
.camera_next > span {
	background:  url(../images/prev-next.png) top right no-repeat !important;
	height: 40px;
	width: 22px;
}
.camera_caption {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 70% !important;
	right: 0;
	margin: 0 auto;
	text-align: center;
}
.camera_caption h2 {
	color: #fff;
	font-size: 140px;
	font-family: 'Scriptina';
	margin: 0;
	padding: 0;
	text-align: left;
}
.camera_caption h3 {
	color: #fff;
	font-size: 50px;
	margin: 25px 0 0;
	padding: 0;
}
.camera_caption p {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin: 10px 0 0;
	padding: 0 125px;
}
.camera_caption a {
	color: #fff;
	font-size: 22px;
    font-weight: 400;
	margin: 15px 0 0;
	padding: 10px 25px;
	display: inline-block;
	font-weight: 700;
	background-color: #0066bc;
}
.banner {
	position: relative;
}

/*############# END CAMERA BANNER #############*/

.mid-wrap{
    padding: 60px 0;
    background: url(../images/bg1.jpg) no-repeat;
    background-size: cover;
}
.main-title{
    font-size: 48px;
    color:#fff;
    margin:0;
    padding: 0;
    text-align: center;
}
.main-pera{
    font-size: 16px;
    color:#fff;
    margin: 15px 0 0;
    padding: 0 100px;
    text-align: center;
}
.wlcm-bx h3{
    font-size: 42px;
    color:#fff;
    margin:0;
    padding: 0;
}
.wlcm-bx h3 span{
    font-size: 28px;
    display: block;
}
.wlcm-bx h3{
    font-size: 42px;
    color:#fff;
    margin:0;
    padding: 0;
}
.btn-more{
    color: #fff;
    font-size: 19px;
    margin: 15px 0 0;
    padding: 10px 25px;
    display: inline-block;
    font-weight: 700;
    background-color: #0066bc;
}
.wlcm-bx h4{
    font-size: 22px;
    color:#fff;
    margin:0;
    padding: 0;
}
.wlcm-bx p{
    font-size: 16px;
    color:#fff;
    margin: 12px 0 0;
}
.car-img img{
    width: 100%;
}
.srvc-wrap{
    background: url(../images/bg2.jpg) no-repeat;
    background-size: cover;
    padding: 55px 0 0;
}
.srvc-bx{
    text-align: center;
    margin-bottom: 20px;
}
.srvc-img{
    width: 100%;
    height: 192px;
    overflow: hidden;
    position: relative;
}
.srvc-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.overlay{
    position: absolute;
    left:0;
    right:0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,102,188,0.75);
    top:0;
    opacity: 0;
    transition: all ease-in-out 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.overlay img{
    display: inline-block;
}
.srvc-bx:hover .overlay{
    opacity: 1;
}
.srvc-bx h3{
    font-size: 28px;
    color:#fff;
    margin: 15px 0 0;
    padding: 0;
}
#srvc-carousel .owl-nav {
	margin-top: 0;
	position: absolute;
	top: 40%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	width: 100%;
	z-index:999;
}
#srvc-carousel .owl-stage-outer {
	padding: 0;
}
#srvc-carousel .owl-item {
	padding: 0 12px;
}
#srvc-carousel .owl-item img {
  display:inline-block;
  width: auto;
}
#srvc-carousel .owl-nav .owl-prev {
	background: url("../images/prev-next2.png") no-repeat scroll left top;
	border-radius: 0;
	height: 26px;
	margin: 0;
	width: 14px;
	left: -30px;
	position: absolute;
}
#srvc-carousel .owl-nav .owl-next {
  background: url("../images/prev-next2.png") no-repeat scroll right top;
  border-radius: 0;
  height: 26px;
  margin: 0;
  width: 14px;
  right: -30px;
  position: absolute;
}
#srvc-carousel .owl-nav [class*="owl-"]:hover {
  background-color: transparent;  
}
#srvc-carousel .owl-nav [class*="owl-prev"]:hover {
  background:url(../images/prev-next2.png) no-repeat left top;  
}
#srvc-carousel .owl-nav [class*="owl-next"]:hover {
  background:url(../images/prev-next2.png) no-repeat right top;  
}

.footer{
    background: url(../images/bg3.jpg) no-repeat;
    background-size: cover;
    padding: 0 35px;
}
.f-top{
    padding: 60px 0 40px;
    border-bottom: 1px solid #fff;
}
.f-cntct{
    padding: 0 25px;
}
.f-cntct img{
    display: inline-block;
}
.f-cntct p{
    font-size: 24px;
    color:#fff;
    margin: 15px 0 0;
    display: block;
    font-family: 'Bell MT';
}
.f-cntct a {
	font-size: 24px;
	color: #fff;
	margin: 15px 0 0;
	display: block;
    word-break: break-all;
}
.f-bttm{
    padding: 20px 0;
}
.footer-menu {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.footer-menu li {
	display: inline-block;
	float: none;
	font-size: 19px;
	font-weight: 400;
	padding: 0 15px;
	line-height: 16px;
}
.footer-menu li a {
	color: #fff;
}
.copyright {
	color: #fff;
    font-family: 'Bell MT';
	font-size: 17px;
	margin: 10px 0 0;
}
.testi-wrap{
    background: url(../images/bg4.jpg) no-repeat;
    background-size: cover;
    padding: 60px 0;
}

/*#################### MS SLIDE #######################*/

.ms-staff-carousel{
	max-width:1170px;
	overflow: hidden;
	position: relative;
	margin-top:30px;
}
.ms-staff-carousel .ms-view{
	overflow:visible;
	background-color: transparent;
}
.ms-staff-carousel .ms-nav-prev,
.ms-staff-carousel .ms-nav-next {
    background: url(../images/arrows.png) white no-repeat -7px -57px;
    width: 35px;
    height: 40px;
    left: -35px;
    margin-top: -17px;
    box-shadow: 0px 1px 0px 0px rgb(190, 190, 190);
    position: absolute;
    top:50%;
    cursor: pointer;
}
.ms-staff-carousel .ms-nav-next {
	background-position: -6px -7px;
	right:-35px;
	left:auto;
}
.ms-staff-carousel .ms-staff-info {
	text-align: center;
	color: #222222;
	width: 80%;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding-top: 30px;
}
.ms-staff-carousel .ms-staff-info h3{
	margin: 0;
	padding-bottom: 8px;
	font-size:17px;
	font-weight:600;
	color:#fff;
}	
.ms-staff-carousel .ms-staff-info h4{
	color: #fff;
	margin: 0;
	padding-bottom: 10px;
	text-transform: capitalize;
	font-size:14px;
	font-weight:400;
}
.ms-staff-carousel .ms-staff-info p {
	color: #fff;
	font-size: 16px;
	margin: 15px 0 0;
	font-style: italic;
	line-height: 32px;
}	
.ms-staff-carousel .ms-staff-info .email a{text-decoration: none; color:#a8e12a;}
.ms-staff-carousel .ms-staff-info.email,.ms-staff-info p {
	 margin: 4px;
	 font-size: 11pt;
}

.ms-staff-carousel.ms-round .ms-slide-bgcont {
	border-radius: 5000px;
	border: solid 8px rgb(230, 230, 230);
	margin: 0 -8px;
}

.ms-staff-carousel.ms-round .ms-nav-prev,
.ms-staff-carousel.ms-round .ms-nav-next {
    background-color:transparent;
    box-shadow : none;
    left:-45px;
 }
 
.ms-staff-carousel.ms-round .ms-nav-next {
    left:auto;
    right:-45px
}
.ms-staff-carousel.ms-round .ms-slide-bgcont {
  border-radius: 5000px;
  border: solid 8px rgb(230, 230, 230);
  margin: 0 -8px;
}

.team .team-box {
    text-align: center;
    padding: 5px;
    border: 1px solid #eee;
    border-radius: 4px;
}
.team .team-box img {
    display: block;
    margin: 0 auto;
}
.team .team-box h4 {
    margin-bottom: 0px;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 15px;
}
.team .team-box em {
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
}
.ms-slide {
	border-radius: 50%;
	overflow: hidden;
	border: 5px solid #fff;
}
.ms-slide-info {
	position: static;
}

/*
* ----------------------------------------------------------------------------------------
* 07.END TEAM DESIGN
* ----------------------------------------------------------------------------------------
*/

/*####### inner banner css start ########*/
.inner-banner{
    position: relative;
    width: 100%;
    padding: 0px 0px;
    z-index: 1;
}
.inner-banner:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgb(0 0 0 / 80%);
    z-index: 1;
}
.inner-banner img{
    position: relative;
    width: 100%;
    height: 350px;
    object-fit: cover;
    z-index: 1;
}
.inner-banner .inner-banner-cont{
    position: absolute;
    bottom: 30px;
    width: 100%;
    left: 0;
    z-index: 2;
}
.inner-banner .inner-banner-cont h1{
    position: relative;
    color: #ffffff;
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0px;
    text-align: center;
}
.main-wraper{
    position: relative;
    width: 100%;
    padding: 60px 0px;
}


.cms-content{
    position: relative;
    width: 100%;
}
.cms-content h3{
    position: relative;
    width: 100%;
    color: #0d3c00;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
}
.cms-content h4{
    position: relative;
    width: 100%;
    color: #0066bc;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.cms-content p{
    position: relative;
    width: 100%;
    color: #757575;
    font-size: 16px;
    margin-bottom: 10px;
}
.cms-content ul{
    position: relative;
    width: 100%;
    display: block;
}
.cms-content ul li{
    position: relative;
    display: block;
    padding-left: 24px;
    margin-bottom: 10px;
    color: #757575;
    font-size: 16px;
}
.cms-content ul li:before{
    content: "\f00c";
    font-family: fontawesome;
    position: absolute;
    top: 0px;
    left: 0;
    color: #0066bc;
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
/*####### inner banner css end ########*/

/*####### services css start ########*/
.services-wrapper{
    position: relative;
    width: 100%;
    padding: 50px 0px;
    background: url(../images/bg2.jpg) no-repeat;
    background-size: cover;
}
.serv-img{
    position: relative;
    width: 100%;
}
.services-details-wrapper{
    position: relative;
    width: 100%;
    padding: 60px 0px;
}
/*####### services css end ########*/

/*#### fleet page css start ####*/
.fleet-wrapper{
    position: relative;
    width: 100%;
    padding: 50px 0px;
}
/*#### fleet page css end ####*/

/*######### faq page css start ########*/
.comon-title{
    position: relative;
    width: 100%;
}
.comon-title h3{
    position: relative;
    width: 100%;
    color: #0d3c00;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
}
.faq-wrap{
    position: relative;
    width: 100%;
}
.faq-wrap .comon-title h3 span{
    color: #eb7b27;
}
.faq-wrap .faq-list{
    position: relative;
    width: 100%;
    border-bottom: 1px solid #d6d6d6;
}
.faq-wrap .faq-list .faq-head{
    position: relative;
    width: 100%;
    margin: 15px 0px;
}
.faq-wrap .faq-list .faq-head h3{
    position: relative;
    color: #0066bc;
    font-size: 18px;
    padding-right: 30px;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 0px;
}
.faq-wrap .faq-list .faq-head h3 span.plusminus{
    position: absolute;
    right: 0;
    font-size: 26px;
    top: -3px;
}
.faq-wrap .faq-list .faq-body{
    position: relative;
    width: 100%;
}
.faq-wrap .faq-list .faq-body p{
    position: relative;
    width: 100%;
    color: #000;
    font-size: 16px;
    margin-bottom: 12px;
}

/*######### faq page css end ########*/

/*####### Contact us css start ######*/
.contact-us-wrapper{
  position: relative;
  width: 100%;
  padding: 60px 0px 60px 0px;
  background-color: #ffffff;
}

.form-sec{
  position: relative;
  width: 100%;
  padding: 20px;
  background-color: #ffffff;
  box-shadow: 0px 0px 8px 0px rgb(0 0 0 / 18%);
  border-radius: 10px;
}
.form-sec .comon-title h3{
    color: #343434;
    font-size: 30px;
}
.form-sec .form-control{
  color: #000;
  border: 1px solid #b1b1b1;
  height: auto;
  padding: 12px 15px;
  border-radius: 0px;
  transition: 0.5s;
}
.form-sec .form-control:focus{
  border: 1px solid #0066bc;
  transition: 0.5s;
  box-shadow: none;
  outline: none;
}
.form-sec .btn-primary{
  width: 100%;
  border-radius: 0;
  padding: 12px 10px;
  font-size: 18px;
}

.map-wrap{
  position: relative;
  width: 100%;
}
.map-wrap iframe{
  position: relative;
  width: 100%;
  height: 530px;
  border: 2px solid #0066bc;
}
/*####### Contact us css end ######*/









































